Grupo 3 2018 - Feature #547

Feature # 396 (New): Programacion de la interfaz de usuario.

Programacion de la interfaz de usuario.

10/24/2018 02:59 PM - Pedro Araya

Status: New Start date: 11/06/2018
Priority: Normal Due date: 11/27/2018
Assignee: Pedro Araya % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/24/2018 08:24 PM - Pedro Araya
- Due date set to 11/27/2018

- Start date changed from 10/24/2018 to 11/06/2018

#2 - 11/22/2018 08:44 AM - Pedro Araya

- % Done changed from 0 to 40

#3 - 12/06/2018 10:31 PM - Pedro Araya
- % Done changed from 40 to 100

04/17/2025

1/1



http://www.tcpdf.org

